Subject: Unable to boot kernel 2.6 from u-boot 1.1.4 in Xilinx ML403

From: "Aleck Lin" <[email-masked]>
Date: Fri, 1 Sep 2006 10:35:42 -0700

Sorry ,that was a typo, I did use "uImage"

Thanks,

Aleck

> 
> 1. When I directly download zImage.elf to the RAM and boot from there, I
see
...
> 2. When I tried to boot the zImage (sitting in the flash) from u-boot file

When you use U-Boot, you should use the correct image (uImage).

Best regards,

Wolfgang Denk